<i18n>
{
  "fr": {
    "title-pres": "Présentation de la Méthodologie",
    "pres-1-1": "La partie 'Méthodologie' ci-dessous précise et justifie les choix que nous avons faits, par volonté de totale transparence de la démarche. Ces choix, lorsqu’ils pouvaient donner lieu à controverse, ont été opérés en concertation avec des personnes que nous avons estimées expertes sur la question soulevée.",
    "pres-1-2": "De façon générale, la méthodologie adoptée suit la réglementation française.",
    "title-generic": "Choix génériques opérés par ",
    "l1p5": "Labos 1point5",
    "title-generic-2": " et impacts sur les résultats",
    "subtit-generic-1": "Différence entre BGES et empreinte",
    "title-generic-short": "Choix génériques",
    "generic-1-1": "Un Bilan Gaz à Effet de Serre (BGES) relève d’une approche comptable dans laquelle on affecte les émissions générées dans des \"catégories\" et des \"postes\" d’émission. En France, cette approche relève de l’article L.229-25 du code de l’environnement qui impose l’élaboration des BGES selon une structuration en 3 catégories et 23 postes. Voir MEEM, ",
    "generic-1-em": "Méthode pour la réalisation des bilans d’émissions de GES, conformément à l’article L.229-25 du code de l’environnement",
    "generic-1-2": ", version 4, octobre 2016, 88 p.",
    "generic-1-3": "L’empreinte carbone représente pour sa part une estimation globale des émissions d’une structure.",
    "generic-1-4": "Dans l’outil ",
    "g1p5": "GES 1point5",
    "generic-1-5": ", nous avons souhaité développer les 2 approches simultanément, car les calculs élémentaires d’émissions sont les mêmes. Ce sont les calculs d’agrégation qui diffèrent.",
    "generic-1-6": "En l’occurrence, pour l’empreinte carbone d’un labo, nous avons distingué :",
    "generic-1-li": "l’empreinte carbone des bâtiments (liée aux consommations d’énergie et de fluides frigorigènes des bâtiments),",
    "generic-1-li-2": "l’empreinte carbone des déplacements (déplacements professionnels et déplacements domicile-travail),",
    "generic-1-li-3": "l’empreinte carbone intégré au matériel informatique du labo, hors consommation électrique (PC, écrans, portables, serveurs, etc.),",
    "generic-1-li-4": "l'empreinte carbone associée à l'achat de biens et services non-comptabilisés dans les trois catégories ci-dessus.",
    "generic-1-7": "La somme des quatre donne l’empreinte carbone \"de premier niveau\" d’un labo. Elle est égale au total du BGES réglementaire.",
    "subtit-generic-2": "Empreinte Carbone et BGES de \"premier niveau\"",
    "generic-2-1": "L’outil mis à disposition à l’heure actuelle est l’empreinte carbone et le BGES \"premier niveau\" d’un labo. Ce premier niveau représente les émissions de sources communes a priori à tous les laboratoires : les émissions des bâtiments, les émissions des déplacements des agents et les émissions du matériel informatique telles que mentionnées ci-dessus.",
    "generic-2-2": "C’est une première brique d’un outil qui sera enrichi au cours du temps. Une brique complémentaire sera développée prochainement : celle de l’empreinte carbone des achats. Il s’agira d’estimer les émissions liées aux achats du labo.",
    "generic-2-3": "Ensuite de nombreuses autres sources d’émissions mériteront d’être prises en compte dans l’outil, en fonction des activités spécifiques des labos et du poids présumé ex ante de certaines sources d’émissions (ex  calculateurs ; déchets). Un premier recensement des spécificités des labos a été effectué. Il conviendra de l’étoffer avant de développer de nouvelles briques.",
    "subtit-generic-3": "Périmètre organisationnel du BGES du labo",
    "generic-3": "L’approche retenue est l’approche selon le \"contrôle opérationnel\", c’est-à-dire que le périmètre organisationnel du BGES du labo correspond aux installations qu’il exploite, sur lesquels il peut avoir, directement ou indirectement, des leviers d’action. Cela inclut les bâtiments dans lesquels les agents du labo sont hébergés, ou dans lesquels du matériel du labo est hébergé (par ex., les garages, les calculateurs ou les salles serveurs gérés par le labo, … ) ; cela inclut aussi les véhicules et les navires que le labo exploite pour ses activités de recherche.",
    "subtit-generic-4": "Prudence par rapport aux résultats affichés",
    "generic-4-1": "Que ce soit les chiffres de l’empreinte carbone ou du BGES du labo, ce sont des estimations, des ",
    "generic-4-b": "ordres de grandeur",
    "generic-4-2": " à utiliser avec précaution. En effet :",
    "generic-4-li-1": "il se peut que vous n’ayez pas renseigné certaines données dans l’outil car vous ne les avez pas ;",
    "generic-4-li-2": "certains facteurs d’émission retenus sont des approximations, faute de données spécifiques disponibles (cf note sur les facteurs d’émission : <a class='link' target='_blank' href='/static/carbon/FacteursEmission_GES1point5_Juin2021.pdf'> <span class='icon is-small'><i class='sui sui-file-pdf-o'></i></span> Facteurs d'emission - version de juin 2021</a> et <a class='link' target='_blank' href='/static/carbon/FacteursEmission_BiensEtServices_janvier2022_FR.pdf'> <span class='icon is-small'><i class='sui sui-file-pdf-o'></i></span> Facteurs d'emission biens et services - version de janvier 2022</a>) ;",
    "generic-4-li-3": "de nombreux facteurs d’émission comportent un degré d’incertitude considérable : c’est pour cette raison que les résultats affichés comprennent l’intervalle d’incertitude ;",
    "generic-4-li-4": "les calculs effectués peuvent comporter des incohérences du fait de la temporalité potentiellement différente de certaines données : il se peut que certaines données soient disponibles l’année n du BGES tandis que d’autres ne le sont que pour l’année n-1 par exemple.",
    "generic-4-3": "Par conséquent, il convient de rester vigilant sur l’interprétation d’éventuelles comparaisons entre labos.",
    "subtit-generic-5": "Résultats valables seulement pour les laboratoires implantés en France",
    "generic-5": "Les résultats affichés sont valables pour un laboratoire implanté en France (métropolitaine ou DOM-TOM). Si un laboratoire d’un autre pays utilise l’outil, les résultats ne seront pas totalement pertinents car certains facteurs d’émission sont propres à la France. Cela concerne d’une part les facteurs d’émission liés à l’électricité : en France métropolitaine, l’électricité est produite en grande majorité à partir de l’énergie nucléaire, peu carbonée, contrairement à la plupart des autres pays du monde qui ont recours aux énergies fossiles pour leur production d’électricité. Donc les résultats afférant aux émissions générées par les consommations d’électricité seront différents d’un pays à l’autre, et généralement supérieurs à ceux de la France pour un même niveau de consommation. Cela inclut les consommations d’électricité du labo, mais aussi toutes les émissions dues à l’électro-mobilité (train, tramway, métro, etc…). D’autre part, cela concerne les facteurs d’émission des réseaux de chaleur locaux : chaque réseau urbain de chaleur a un mix énergétique différent et donc un facteur d’émission propre. <a target='_blank' class='link' href='https://bilans-ges.ademe.fr/'>La Base Carbone de l’Ademe</a> fournit les facteurs d’émission de tous les réseaux de chaleur urbains français. Le cas échéant, pour un labo implanté dans un pays étranger, il convient d’obtenir ou d’estimer le facteur d’émission du réseau de chaleur local.",
    "subtit-generic-6": "Stockage des données liées au BGES effectué",
    "generic-6": "Pour les labos qui se sont enregistrés dans l’outil, les données d’activités (consommations, kms parcourus, etc) sont stockées dans la base de données de l’application. Les données d’émissions ne sont pas stockées mais calculées afin de permettre une comparaison des émissions sur plusieurs années, ce qui nécessite d’utiliser les mêmes valeurs de facteurs d’émissions. Pour cela, les facteurs d’émissions sont versionnés et la version utilisée lors du calcul de l’empreinte carbone est conservée.",
    "title-methodo": "Choix méthodologiques opérationnels effectués et impacts sur les résultats",
    "title-methodo-short": "Choix méthodologiques opérationnels",
    "subtit-methodo-1": "Année du BGES",
    "methodo-1-1": "L’année du BGES retenue dans l’outil correspond à l’année civile des données collectées pour les consommations d’énergie des bâtiments et, si possible aussi, pour les déplacements en missions et les achats de matériel informatique.",
    "methodo-1-2": "Il y a inévitablement des incohérences dans les résultats pour l’année du BGES déclarée dans l’outil. En effet, les facteurs d’émission de l'électricité et du chauffage urbain (CU) changent chaque année à cause du mix énergétique qui change chaque année. En toute rigueur, nous devrions prendre les facteurs d’émission correspondant à l'année des données de consommations d'électricité et de CU. Dans la Base Carbone de l’Ademe, les facteurs d’émission de l'électricité sont disponibles sur plus de 10 ans. Mais pour le CU, il y a plus de 600 facteurs et on ne dispose que d’une année de données (à l’heure actuelle ceux de 2018). Dans ces conditions, nous avons fait le choix que, quelle que soit l'année des consommations d'électricité et de CU, nous prenons les facteurs d’émission les plus proches de l'année du BGES. Exemple : les facteurs d'émission du chauffage urbain disponibles dans la Base Carbone de l'Ademe en juin 2021 sont ceux de 2018. Donc pour les BGES 2019, 2019 et 2020, les calculs utilisent les facteurs d'émission du chauffage urbain de 2018.",
    "methodo-1-3": "Pour rappel, l’outil a pour objectif d’indiquer seulement un ordre de grandeur des émissions du labo et sa répartition en \"grandes masses\". Ce n’est pas un outil de type \"comptabilité financière\".",
    "subtit-methodo-2": "Taille de l’agglomération",
    "methodo-2": "La taille de l’agglomération est prise en compte dans l’outil au niveau des calculs d’émissions liées aux déplacements domicile-travail en bus, car les facteurs d’émission des bus diffèrent dans la Base Carbone selon la taille de l’agglomération. Ces facteurs d’émission tiennent compte à la fois des caractéristiques des flottes des bus et du taux de remplissage. Plus l’agglomération est grande, plus la flotte des bus est, en moyenne, plus récente et performante énergétiquement, et plus le taux de remplissage est élevé.",
    "subtit-methodo-3": "Effectif du labo",
    "methodo-3-1": "Par simplification, une personne est comptée dans l’effectif du labo si elle a fait partie de l’effectif du labo sur les 12 mois de l’année considérée (ceci exclut donc les stagiaires et les personnes visitantes qui restent moins qu’une année). Les enseignants-chercheurs ont une quotité d’appartenance au labo de 50% ; cela signifie que les émissions qu’ils /elles génèrent par leurs consommations d’énergie liées au chauffage de leur bureau et à l’électricité ne sont imputées au labo qu’à hauteur de 50%, que ces personnes passent 100 % du temps dans leur bureau du labo, ou aient un autre bureau ailleurs. Les autres personnes du labo ont une quotité d’appartenance au labo de 100 %.",
    "methodo-3-2": "\"Quotité d’appartenance\" est définie eu égard au pourcentage de temps que consacre statutairement la personne dans le labo considéré, par rapport à ses activités autres, hors du labo. Cette quotité d’appartenance est utilisée pour les calculs de consommations d’énergie par personne ou d’émissions de GES par personne.",
    "methodo-3-3": "Cela n’a pas à voir avec la quotité du temps de travail de la personne (temps plein, temps partiel). La quotité du temps de travail n’est pas demandée dans l’outil, car :",
    "methodo-3-li-1": "pour les émissions liées aux consommations de chauffage, que la personne soit à temps partiel ou à temps plein, si le chauffage est central (ce qui est le cas le plus général a priori), il est très probable que son bureau soit chauffé en son absence, pour plusieurs raisons : 1) la personne partage son bureau avec d’autres personnes 2) si elle est seule dans son bureau, il est peu probable qu’elle pense à baisser ou couper son chauffage pour ses jours d’absence – si tant est qu’elle puisse le faire",
    "methodo-3-li-2": "pour les émissions liées aux consommations d’électricité, si la personne est à temps partiel, elle consomme de l’électricité seulement les jours où elle est présente dans son bureau ; donc ses consommations sont le reflet de sa quotité de temps de travail",
    "methodo-3-li-3": "pour les émissions liées aux déplacements domicile-travail, ses déplacements déclarés dans l’enquête sont liés à sa quotité de temps de travail",
    "methodo-3-li-4": "pour les autres émissions (déplacements avec voiture de service, déplacements en missions), cela n’a pas d’impact",
    "methodo-3-4": "Pour les mêmes raisons, l’outil ne demande ni le nombre de personnes télétravaillant, ni le nombre de jours de télétravail.",
    "subtit-methodo-4": "Taux de réponse au questionnaire domicile-travail",
    "methodo-4-1": "L’outil ",
    "methodo-4-2": " affiche le calcul de ce taux de réponse, de manière à pouvoir en tenir compte lors de l’estimation de l’empreinte carbone de la recherche française à partir des BGES des labos.",
    "methodo-4-3": "Si le taux de réponse est faible, il y aura assurément un biais concernant la représentativité de l’échantillon des personnes ayant répondu au questionnaire par rapport à l’ensemble des membres du labo.",
    "subtit-methodo-5": "Validité statistique du questionnaire domicile-travail",
    "methodo-5-1": "Le questionnaire domicile-travail s’adresse à chaque membre du laboratoire. Pour l'année considérée, il porte sur les déplacements effectués par le répondant, en moyenne, sur une semaine de travail et sur la description des trajets d’une journée-type ou de deux journées-types. Comme il est très court, il devrait permettre d’obtenir un taux de réponse élevé au sein du laboratoire. Ceci dit, cette approche par les trajets les plus fréquents peut laisser de côté des déplacements moins fréquents mais plus émetteurs. Par exemple, si une personne se déplace 2 jours sur 5 à vélo, 2 jours sur 5 en tramway et le cinquième jour en voiture, ses émissions seront largement sous-estimées dans ",
    "methodo-5-2": " car le cinquième jour, le plus émetteur, ne sera pas pris en compte.",
    "title-results": "Résultats",
    "subtit-methodo-6": "Pas d'amortissement pour les matériels",
    "methodo-6-1": "Bien que certains matériels (par exemple, les ordinateurs et les équipements scientifiques) soient utilisés sur plusieurs années, par souci de simplicité et de réduction des sources d'erreur, l’outil ",
    "methodo-6-2": " suit une approche par flux consistant à considérer pour l'année du bilan, uniquement le matériel acheté cette année-là. La totalité des émissions liées à la fabrication de ces équipements est alors affectée à cette même année. Cette stratégie par flux évite les écueils d'une approche par stock qui nécessiterait à la fois un inventaire et des durées de vie fiables et cohérentes entre elles, ce qui, en pratique, est très difficile à réaliser, d'autant plus dans une démarche de faire durer le matériel le plus longtemps possible.",
    "methodo-6-3": "Nous avons également pris le parti de ne pas considérer de durée d'amortissement, ce qui a pour avantages de :",
    "methodo-6-li-1": "réduire la quantité de données à fournir,",
    "methodo-6-li-2": "éviter le choix d'une durée d'amortissement commune et arbitraire,",
    "methodo-6-li-3": "éviter les difficultés lors de la recomposition d'une ou plusieurs unités de recherche.",
    "methodo-6-4": "En contrepartie, ce choix peut conduire à de forts pics et creux d'émissions selon les années. Quelle que soit la méthode, ces variations devront être analysées a posteriori lors de l'étude des évolutions sur plusieurs années.",
    "subtit-results-1": "Emissions de combustion / émissions amont / émissions de fabrication",
    "results-1-1": "Les émissions générées par une activité incluent d’une part les émissions provenant de la combustion des combustibles utilisés pour cette activité, d’autre part les émissions \"amont\" provenant de la chaîne de production de l’énergie (extraction, transport, raffinage / traitement, distribution), et enfin celles provenant de la fabrication des équipements utilisateurs d’énergie.",
    "results-1-2": "Ces 3 types d’émissions sont inclus dans le calcul de l’empreinte carbone des activités. Ils sont répartis en plusieurs postes dans le bilan GES réglementaire.",
    "subtit-results-2": "Bilan réglementaire",
    "results-2-1": "Le BGES règlementaire de l’outil présente les calculs d’émissions de GES dans le format imposé par la règlementation en vigueur en France",
    "results-2-tip": "Seule la colonne CO2(b) n’est pas présentée dans l’outil car elle correspond aux émissions de CO2 biogénique soustraites de l’atmosphère par la photosynthèse puis relâchées par oxydation à la combustion. Ces opérations de capture puis d’émissions de CO2 mènent à un bilan CO2 nul que nous n’avons pas estimé utile de présenter dans l’outil.",
    "results-2-2": " (MEEM, ",
    "results-2-em": "Méthode pour la réalisation des bilans d’émissions de GES, conformément à l’article L.229-25 du code de l’environnement",
    "results-2-3": " , version 4, octobre 2016, 88 p.). Il distingue 3 catégories d’émissions :",
    "results-2-li-1": "Catégorie 1 : émissions directes, c’est-à-dire générées par les sources de GES, fixes et mobiles, contrôlées par le labo ;",
    "results-2-li-2": "Catégorie 2 : émissions indirectes associées à l’énergie, provenant de la production de l'électricité, de la chaleur ou de la vapeur achetées par le labo pour ses activités ;",
    "results-2-li-3": "Catégorie 3 : émissions indirectes autres que les émissions associées à l’énergie, qui sont une conséquence des activités du labo mais qui proviennent de sources de GES contrôlées par d’autres entités.",
    "results-2-4": " Au sein de chaque catégorie, les émissions des postes suivants ont été prises en compte dans l’outil.",
    "results-2-5": " Catégorie 1 :",
    "results-2-li-4": "Poste 1 : émissions des sources fixes de combustion dont le labo a le contrôle (équipements de chauffage) ;",
    "results-2-li-5": "Poste 2 : émissions des sources mobiles dont le labo a le contrôle (véhicules) ;",
    "results-2-li-6": "Poste 4 : émissions fugitives liées aux fuites des systèmes de réfrigération dont le labo a le contrôle.",
    "results-2-6": "Catégorie 2 :",
    "results-2-li-7": "Poste 6 : émissions indirectes liées aux achats d’électricité du labo ;",
    "results-2-li-8": "Poste 7 : émissions indirectes liées aux achats de vapeur, chaleur ou froid du labo.",
    "results-2-7": "Catégorie 3 :",
    "results-2-li-9": "Poste 8 : émissions liées à l’énergie non incluses dans les catégories \"émissions directes de GES\" et \"émissions indirectes associées à l’énergie\". Ce poste inclut toutes les émissions \"amont\" liées à la chaîne de production d’énergie finale. Il s’agit des émissions associées à l’extraction, au transport, au raffinage / traitement et à la distribution des combustibles et de l’électricité ;",
    "results-2-li-10": "Poste 13 : émissions liées aux déplacements professionnels. Ce poste comprend les déplacements, les nuitées et les défraiements",
    "results-2-li-11": "Poste 22 : émissions liées aux déplacements domicile travail.",
    "results-2-li-12": "Poste 10 : émissions liées aux immobilisations de biens. Ce poste inclut toutes les émissions intégrées dans le matériel hors de la phase d'usage.",
    "results-2-li-13": "Poste 9 : achats de produits ou services.",
    "results-2-li-14": "Poste 11 : déchets. Ce poste inclut le transport et le traitement des déchets de l’unité.",
    "results-2-li-15": "Poste 12 : transport de marchandise amont. Il s’agit du transport de tous les produits dont le coût  est supporté par l’unité.",
    "results-2-li-16": "Poste 14 : actifs en leasing amont. Il s’agit de la fabrication de tous les biens loués par l’unité.",
    "results-2-li-17": "Poste 15 : investissements.",
    "results-2-li-18": "Poste 16 : transport de visiteurs et de clients. N’inclut que les déplacements des personnels qui ne sont pas membres de l’unité.",
    "results-2-8": "Pour les postes 1, 2, 6 et 7, les émissions liées aux consommations d’énergie ont été calculées en utilisant les facteurs d’émission \"hors amont\". Les émissions liées à \"l’amont\" des combustibles ont été comptabilisées dans le poste 8.",
    "results-2-9": "Affectation des émissions des navires en campagne de mer : poste 2 ou poste 13",
    "results-2-10": "Suite à échange avec une personne de l’association ABC, les émissions des navires en campagne de mer sont à comptabiliser soit dans le poste 2, soit dans le poste 13 en fonction de la situation. Si les navires sont exploités (donc contrôlés) par le labo, les émissions issues de la combustion du carburant des navires sont des émissions directes de GES, donc catégorie 1 (poste 2). Si les navires ne sont pas contrôlés par le labo (prestations), les émissions des navires font partie de la catégorie 3, poste 13 (déplacements professionnels).",
    "results-2-11": "Il convient donc de savoir si l'équipe du labo qui effectue la campagne a la possibilité de choisir son navire dans une flotte ou de demander à ce que le navire réponde à certaines caractéristiques techniques (qui vont entraîner plus ou moins de consommations de HFO). Si c’est le cas, ce sont des émissions du poste 2. Si, à l'inverse, le navire est \"imposé\" au labo par le prestataire, il s’agit d’une prestation de service et les émissions relèvent du poste 13.",
    "results-2-12": "Les émissions comptabilisées dans le poste 2 sont les émissions relatives à la combustion du combustible. Les émissions \"amont\" du combustible sont alors simultanément comptabilisées dans le poste 8.",
    "results-2-13": "Les émissions comptabilisées dans le poste 13 sont calculées sur la base du facteur d’émission total.",
    "subtit-results-3": "Empreintes carbone",
    "results-3-1": "L’empreinte carbone représente l’estimation globale des émissions du laboratoire sur le périmètre retenu. Pour ce \"premier niveau\" de l’outil, elle est la somme de l’empreinte carbone des bâtiments, de l’empreinte carbone des déplacements et de l'empreinte carbone du matériel informatique. Les calculs sont effectués à partir des émissions calculées pour les différentes postes du BGES réglementaire.",
    "results-3-2": "Par construction, l’empreinte carbone d’un labo est égale au total de son BGES réglementaire.",
    "subtit-results-4": "Empreinte carbone des bâtiments (ECB)",
    "results-4": "Ce sont les émissions générées par les consommations d’énergie et de fluides frigorigènes des bâtiments du labo.",
    "results-4-pre-1": "ECB = Empreinte chauffage   + \n      Empreinte électricité +\n      Empreinte refroidissement",
    "results-4-pre-2": "Empreinte chauffage des bâtiments = total émissions du poste 1 +\n                                    total émissions poste 7    +\n                                    total émissions poste 8 liées au chauffage du BGES réglementaire",
    "results-4-pre-3": "Empreinte électricité des bâtiments = total émissions du poste 6 +\n                                      total émissions poste 8 liées à l’élect. du BGES réglementaire",
    "results-4-pre-4": "Empreinte refroidissement = total émissions du poste 4 du BGES réglementaire",
    "subtit-results-5": "Empreinte carbone des déplacements (ECD)",
    "results-5-pre-1": "ECD = Emissions des déplacements domicile-travail +\n      Emissions des déplacements professionnels",
    "results-5-pre-2": "Emissions des déplacements domicile-travail = émissions du poste 22 du BGES réglementaire",
    "results-5-pre-3": "Emissions des déplacements professionnels = émissions des véhicules exploités par le labo +\n                                            émissions des missions",
    "results-5-pre-4": "Emissions des véhicules exploités par le labo = émissions du poste 2 du BGES réglementaire +\n                     total émissions poste 8 relatives aux véhicules du BGES réglementaire",
    "results-5-pre-5": "Emissions des missions = émissions du poste 13 du BGES réglementaire",
    "subtit-results-6": "Empreinte carbone du matériel informatique (ECMI)",
    "results-6": "Ce sont les émissions liées à la fabrication des matériels informatiques achetés par le laboratoire. Ces émissions sont estimées en utilisant la base de données de l’outil <a target='_blank' class='link' href='https://ecoinfo.cnrs.fr/2020/05/06/ecodiag/'>Ecodiag</a> du GDS Ecoinfo du CNRS. Les émissions liées aux consommations d’électricité du matériel informatique ne sont pas prises en compte dans l’empreinte carbone du matériel informatique, car elles sont incluses dans les consommations d’énergie des bâtiments (empreinte carbone des bâtiments).",
    "results-6-pre-1": "ECMI = total émissions poste 10 liées aux achats de matériel informatique",
    "subtit-results-7": "Empreinte carbone des achats de biens et services, hors matériels informatiques pris en compte dans ECMI.",
    "results-7": "Ce sont les émissions induites par les achats de biens et services d’une unité de recherche française. Ce  poste exclut tous les achats de biens et services déjà comptabilisés par ailleurs dans GES 1point5, c’est-à-dire les billets pour les déplacements professionnels, les combustibles pour les véhicules et le chauffage, et le matériel informatique. L’estimation de cette empreinte repose sur les dépenses annuelles d’une unité de recherche d’une part et, d’autre part, sur l’utilisation de facteurs d’émission monétaires provenant de trois sources distinctes : la base carbone de l’ADEME, l’archive américaine de données environnementales <a target='_blank' class='link' href='https://www.vitalmetricsgroup.com/environmental-databases'>CEDA</a> et l’archive américaine de l’agence de protection de l’environnement <a target='_blank' class='link' href='https://www.epa.gov/land-research/us-environmentally-extended-input-output-useeio-technical-content'>EPA</a>. Plus spécifiquement, chaque achat d’une unité est identifié par un code NACRES (Nomenclature Achats Recherche Enseignement Supérieur) et est caractérisé par un montant dépensé. A chaque code NACRES existant de la nomenclature est associé un facteur d’émission monétaire moyen calculé à partir des trois bases de données <a target='_blank' class='link' href='https://www.bilans-ges.ademe.fr/documentation/UPLOAD_DOC_FR/index.htm?ratio-monetaires.htm'>ADEME</a>, <a target='_blank' class='link' href='https://www.vitalmetricsgroup.com/environmental-databases'>CEDA</a> et <a target='_blank' class='link' href='https://www.epa.gov/land-research/us-environmentally-extended-input-output-useeio-technical-content'>EPA</a> ainsi qu’un écart type. Le produit du montant dépensé d’une part et du facteur d’émission monétaire moyen du code NACRES correspondant et de son écart type d’autre part permet d’estimer l’empreinte carbone de cet achat et une incertitude. Cette méthodologie n’est pour l’instant applicable qu’aux laboratoires ayant pour tutelles des établissements publics utilisant les codes NACRES (les universités publiques, les établissements publics à caractère scientifique et technologique (EPST) et certaines grandes écoles).",
    "subtit-results-8": "Limites de la méthode monétaire pour le calcul de l'empreinte carbone des achats",
    "results-8": "Nous avons choisi de calculer l'empreinte des achats de biens et services par une méthode dite Environmental Extended Input-Output (EEIO), une méthode macro-économique qui alloue un FE monétaire à un type générique de produit, par exemple 'Produits chimiques'. Cette méthode a l'avantage d'être facile à mettre en œuvre car elle utilise directement les données comptables du laboratoire et permet d’évaluer les émissions liées à des activités non-matérielles (services, conseils, etc.). Néanmoins elle présente aussi des limites, notamment : <ul style='list-style-type:square;margin-left:25px'> <li> Un seul FE est alloué à un grand nombre de produits potentiellement très différents, (par ex., produits chimiques), avec des empreintes qui peuvent différer parfois fortement, jusqu’à un ordre de grandeur. Ceci pose en particulier problème pour les marchés de niche tels que les produits spécifiques pour la recherche. Les FEs des produits de ces marchés seraient surestimés car ces produits sont plus chers que ceux de consommation courante. Pour pallier ce problème, nous avons mis en place trois stratégies. Premièrement, les FEs des instruments scientifiques (microscopes, spectromètres, etc.), ont été pondérés par un FE typique des services qui est de 0.2 kg CO2e/€. Deuxièmement, pour certains produits (animaux d'élevage, produits chimiques, gaz), une méthode hybride a été utilisée pour calculer les FEs (plus d'informations dans la rubrique La méthodologie/Méthodes de calculs et dans le document  Facteurs d'emission biens et services). Finalement, dans certains cas précis (plastique jetable de laboratoire), les FEs de la méthode EEIO avec des FEs calculés par la méthode de cycle de vie ont été comparés et des valeurs similaires ont été obtenues. Un effort de la communauté semble nécessaire à moyen terme pour affiner les FEs monétaires.</li> <li> La méthode monétaire est une bonne façon d'avoir un ordre de grandeur de l'empreinte des achats permettant d’identifier les principaux postes d’émission. Cependant,  elle repose sur une hypothèse de 'technologie constante'. Si l'on achète plus cher des produits moins carbonés, la méthode monétaire affichera une augmentation de l'empreinte.</li> </ul>"
  },
  "en": {
    "title-pres": "Presentation of the methodology",
    "pres-1-1": "The 'Methodology' section below specifies and justifies the choices we have made, for a totally transparent process. These choices, where they could give rise to controversy, were made in consultation with people whom we considered to be experts on the issue raised.",
    "pres-1-2": "In general, the methodology adopted follows French regulations.",
    "title-generic": "Generic choices made by ",
    "l1p5": "Labos 1point5",
    "title-generic-2": " and impacts on results",
    "subtit-generic-1": "Difference between a GHG inventory and the carbon footprint",
    "title-generic-short": "Generic choices",
    "generic-1-1": "A greenhouse gas inventory (GHGI) is an accounting method in which the GHG emissions generated are allocated to emission \"categories\" and \"items\".",
    "generic-1-em": " ",
    "generic-1-2": " ",
    "generic-1-3": "The carbon footprint represents a global estimate of the emissions of an entity.",
    "generic-1-4": "In the ",
    "g1p5": "GES 1point5",
    "generic-1-5": " tool, we developed the two approaches simultaneously, since the underlying emissions calculations are the same. Only the aggregation calculations differ. For the GHGI approach, we follow the GHG Protocol methodology (https://ghgprotocol.org/).",
    "generic-1-6": "For the carbon footprint of a lab, we distinguish between :",
    "generic-1-li": "the carbon footprint of buildings (linked to energy and refrigerant gas consumption in buildings),",
    "generic-1-li-2": "the carbon footprint of travel (business travel and commuting),",
    "generic-1-li-3": "the carbon footprint of the lab's digital devices, excluding their electricity consumption (PCs, monitors, laptops, servers, etc.),",
    "generic-1-li-4": "the carbon footprint of purchases not accounted for in the previous three categories.",
    "generic-1-7": "The sum of the four gives the \"first level\" carbon footprint of a lab. It is equal to the total of the GHGI.",
    "subtit-generic-2": "Carbon footprint and \"first level\" GHGI",
    "generic-2-1": "The tool currently available provides the \"first-level\" carbon footprint and GHGI of a laboratory. This first level represents the emissions from sources common to all laboratories: building emissions, emissions from staff travel and emissions from the lab's digital devices, as mentioned above.",
    "generic-2-2": "This is the first building block of a tool that will be enhanced over time. An additional component will be developed in the near future: the carbon footprint of purchased goods.",
    "generic-2-3": "Many other sources of emissions will then need to be taken into account in the tool, depending on the specific activities of the labs and the presumed foreseen weight of certain sources of emissions (e.g. computing centres; waste). An initial inventory of the specificities of the labs has been carried out. It will be necessary to expand on this before developing new building blocks.",
    "subtit-generic-3": "Organisational perimeter of the lab's GHGI",
    "generic-3": "The approach adopted is the \"operational control\" approach: the organisational perimeter of the lab's GHGI corresponds to the facilities it operates, over which it can have, directly or indirectly, levers of action. This includes the buildings in which the lab's staff are housed, or in which the lab's equipment is housed (e.g. garages, computers or server rooms managed by the lab, etc.); it also includes the vehicles and vessels that the lab uses for its research activities.",
    "subtit-generic-4": "Caution with the results",
    "generic-4-1": "Both the carbon footprint and the lab's GHGI figures are estimates, ",
    "generic-4-b": "orders of magnitude",
    "generic-4-2": " to be used with caution. Indeed:",
    "generic-4-li-1": "you may not have entered certain data in the tool because you do not have them;",
    "generic-4-li-2": "some of the emission factors used are approximations, due to the lack of specific data available (see note on emission factors);",
    "generic-4-li-3": "many emission factors have a considerable degree of uncertainty: this is why the results displayed include the uncertainty interval;",
    "generic-4-li-4": "the calculations made may contain inconsistencies due to the potentially different temporality of some data: some data may be available in year n of the GHGI while others are only available for year n-1 for example.",
    "generic-4-3": "Therefore, care should be taken when interpreting any comparisons between the labs.",
    "subtit-generic-5": "Results valid only for laboratories located in France",
    "generic-5": "The results displayed are valid for a laboratory located in France (metropolitan or overseas territories). If a laboratory in another country uses the tool, the results will not be fully relevant because some emission factors are specific to France. This includes, on the one hand, the emission factors related to electricity: in mainland France, electricity is mainly generated from nuclear energy, which is low-carbon, unlike most other countries in the world which use fossil fuels for their electricity generation. Therefore, the results for emissions from electricity consumption will differ from country to country, and will generally be higher than those for France for the same consumption level. This includes the electricity consumption of the lab, but also all the emissions due to electro-mobility (train, tramway, subway, etc.). On the other hand, it includes the emission factors of local heating networks: each urban heating network has a different energy mix and therefore its own emission factor. <a target='_blank' class='link' href='https://bilans-ges.ademe.fr/'>Ademe's carbon database</a> provides the emission factors for all French urban heating networks. For a lab located in a foreign country, the emission factor of the local heating network should be obtained or estimated.",
    "subtit-generic-6": "Storage of data related to the GHGI performed",
    "generic-6": "For labs that have registered in the tool, activity data (consumption, kilometres travelled, etc.) are stored in the application database. Emissions data are not stored but calculated in order to allow a comparison of emissions over several years, which requires the use of the same emission factor values. For this purpose, the emission factors will be versioned and the version used in the carbon footprint calculation will be kept.",
    "title-methodo": "Operational methodological choices made and impact on results",
    "title-methodo-short": "Operational methodological choices",
    "subtit-methodo-1": "GHGI year",
    "methodo-1-1": "The GHGI year used in the tool corresponds to the calendar year of the data collected for the buildings' energy consumption and, if possible, also for business travel and purchases of digital devices.",
    "methodo-1-2": "There are inevitably inconsistencies in the results for the GHGI year declared in the tool. This is because the emission factors for electricity and district heating (DH) change each year, as the energy mix changes each year. Strictly speaking, we should take the emission factors corresponding to the year of the electricity and district heating consumption data. In Ademe's carbon database, the emission factors for electricity are available for more than 10 years. But for DH, there are more than 600 factors and only one year of data is available (currently those for 2018). In this context, we have chosen to take the emission factors available for the year closest to the year of the GHGI. Example: the DH emission factors available in the Ademe carbon database in June 2021 relate to year 2018. The GHG emission calculations of DH in ",
    "methodo-1-2-bis": " use the 2018 emission factors for the 2018, 2019 and 2020 GHGIs.",
    "methodo-1-3": "As a reminder, the tool only aims to indicate an order of magnitude of the lab's emissions and its breakdown into its main components. It is not a \"financial accounting\" type tool.",
    "subtit-methodo-2": "Conurbation size",
    "methodo-2": "The size of the conurbation is taken into account in the tool for the calculation of emissions related to commuting by bus, as the emission factors for buses differ in the Ademe carbon database according to the size of the conurbation. These emission factors take into account both the characteristics of the bus fleet and the occupancy rate. The larger the urban area, the more recent and energy-efficient the bus fleet is, on average, and the higher the occupancy rate.",
    "subtit-methodo-3": "The lab's headcount",
    "methodo-3-1": "By simplification, a person is counted in the lab's headcount if he/she was part of the lab's workforce over the 12 months of the year under consideration (this therefore excludes trainees and visitors who stay for less than a year). The teaching staff (lecturers, professors) have a membership ratio of 50%; this means that the emissions they generate through their energy consumption related to office heating and electricity are only attributed to the lab at 50%, whether they spend 100% of their time in their lab office or have another office elsewhere. The other people in the lab have a lab share of 100%.",
    "methodo-3-2": "The term \"membership ratio\" is defined in terms of the percentage of time that the person statutorily spends in the lab in relation to his/her other activities outside the lab. This membership ratio is used for calculations of energy consumption per person and GHG emissions per person.",
    "methodo-3-3": "It has nothing to do with the person's working time (full time, part time). The percentage of working time is not entered in the tool, because:",
    "methodo-3-li-1": "for emissions related to heating consumption, whether the person is part-time or full-time, if the heating is central (which is a priori the most general case), it is very likely that the office is heated in his/her absence, for several reasons: 1) the person shares his/her office with other people 2) if he/she is alone in his/her office, it is unlikely that he/she will think of lowering or turning off the heating system for his/her days of absence - if at all possible",
    "methodo-3-li-2": "for emissions related to electricity consumption, if the person is part-time, he/she will only consume electricity on the days he/she is present in the office; therefore, his/her consumption reflects his/her membership ratio",
    "methodo-3-li-3": "for emissions related to commuting, the trips reported in the survey are linked to the person's membership ratio",
    "methodo-3-li-4": "for other emissions (travel by a car owned by the lab, trips for professional purposes), this has no impact",
    "methodo-3-4": "For the same reasons, the tool does not ask for the number of people teleworking or the number of teleworking days.",
    "subtit-methodo-4": "Response rate to the commuting survey",
    "methodo-4-1": "The ",
    "methodo-4-2": " tool displays the response rate, so that it can be taken into account when estimating the carbon footprint of French research from the labs' GHGIs.",
    "methodo-4-3": "If the response rate is low, there will undoubtedly be a bias concerning the representativeness of the sample of respondents to the questionnaire in relation to all lab members.",
    "subtit-methodo-5": "Statistical validity of the commuting survey",
    "methodo-5-1": "The commuting survey is sent to each member of the laboratory. It asks for the respondent's average commute during a working week in the GHGI year and a description of the one or two most frequent outbound and return trips during that week. As it is very short, it should achieve a high response rate within the laboratory. That said, this \"most frequent trips\" approach may leave out a less frequent but more emitting trip. For example, if a person travels 2 days out of 5 by bicycle, 2 days out of 5 by tramway and the fifth day by car, his or her emissions will be largely underestimated in ",
    "methodo-5-2": ", as the fifth trip will not be considered although it is the most emitting one.",
    "subtit-methodo-6": "No depreciation for equipment",
    "methodo-6-1": "Although some equipment (e.g. computers) is used over a number of years, for the sake of simplicity and to reduce sources of error, the ",
    "methodo-6-2": "tool follows a flow-based approach, considering only the equipment purchased in that year for the year of the report. All emissions related to the manufacture of this equipment are then allocated to that same year. This flow-based strategy avoids the pitfalls of a stock-based approach, which would require both an inventory and reliable and consistent lifetimes, which in practice is very difficult to achieve, especially when the aim is to make equipment last as long as possible.",
    "methodo-6-3": "We have also decided not to consider depreciation periods, which has the following advantages",
    "methodo-6-li-1": "reducing the amount of data to be provided,",
    "methodo-6-li-2": "avoiding to choose a common and arbitrary depreciation period,",
    "methodo-6-li-3": "avoiding difficulties when one or more research units are reorganised.",
    "methodo-6-4": "On the other hand, this choice may lead to strong peaks and troughs in emissions depending on the year. Whatever the method, these variations will have to be analysed a posteriori when studying trends over several years.",
    "title-results": "Results",
    "subtit-results-1": "Combustion emissions / upstream emissions / manufacturing emissions",
    "results-1-1": "The emissions generated by an activity include, on the one hand, the emissions from the combustion of the fuels used for this activity, on the other hand, the \"upstream\" emissions from the energy production chain (extraction, transportation, refining/processing, distribution), and finally those from the manufacture of energy-using equipment.",
    "results-1-2": "These three types of emissions are included in the calculation of the carbon footprint of activities. They are broken down into several items in the GHGI table.",
    "subtit-results-2": "The GHGI table",
    "results-2-1": "The GHGI table presents the GHG emissions calculations in the GHG Protocol template.",
    "results-2-tip": "https://ghgprotocol.org/",
    "results-2-2": " ",
    "results-2-em": " ",
    "results-2-3": "It distinguishes 3 scopes of emissions:",
    "results-2-li-1": "Scope 1: direct emissions, i.e. generated by the stationary and mobile GHG sources controlled by the lab;",
    "results-2-li-2": "Scope 2: indirect emissions associated with energy, from the generation of electricity, heat or steam purchased by the lab for its activities;",
    "results-2-li-3": "Scope 3: indirect emissions other than energy-related emissions, which are a consequence of the lab's activities but which come from GHG sources controlled by other entities.",
    "results-2-4": "Within each category, emissions from the following items have been included in the tool.",
    "results-2-5": "Scope 1:",
    "results-2-li-4": "Item 1: emissions from stationary combustion sources under the lab's control (heating equipment);",
    "results-2-li-5": "Item 2: emissions from mobile sources under the lab's control (vehicles);",
    "results-2-li-6": "Item 4: fugitive emissions from leaking cooling systems under the lab's control.",
    "results-2-6": "Scope 2:",
    "results-2-li-7": "Item 6: indirect emissions from the electricity purchased by the lab;",
    "results-2-li-8": "Item 7: indirect emissions related to the steam, heat or cooling purchased by the lab.",
    "results-2-7": "Category 3:",
    "results-2-li-9": "Item 8: energy-related emissions not included in the categories \"direct GHG emissions\" and \"indirect energy-related emissions\". This item includes all \"upstream\" emissions related to the final energy production chain. These are emissions associated with the extraction, transportation, refining/processing and distribution of fuels and electricity;",
    "results-2-li-10": "Item 13: emissions related to business travel. This item includes travels, overnight stays and expenses.",
    "results-2-li-11": "Item 22: emissions related to commuting.",
    "results-2-li-12": "Item 10: Emissions related to fixed assets. This item includes all emissions embedded in equipment outside the use phase.",
    "results-2-li-13": "Item 9: Purchased goods and services.",
    "results-2-li-14": "Item 11: Waste. This item includes the transport and treatment of the unit's waste.",
    "results-2-li-15": "Item 12: Upstream transportation and distribution. This is the transportation of all products whose cost is paid by the unit.",
    "results-2-li-16": "Item 14: Upstream leased assets. This includes the manufacture of all goods leased by the unit.",
    "results-2-li-17": "Item 15: Investments.",
    "results-2-li-18": "Item 16: Travels by visitors and clients. Includes only travel by staff who are not members of the unit.",
    "results-2-8": "For items 1, 2, 6 and 7, emissions related to energy consumption are calculated using \"non-upstream\" emission factors. Emissions related to the \"upstream\" use of fuels are included in item 8.",
    "results-2-9": "Allocation of emissions from ships at sea: item 2 or item 13",
    "results-2-10": "Following an exchange with a member of the ABC association, emissions from ships at sea should be accounted for under either item 2 or item 13 depending on the situation. If the ships are operated (and therefore controlled) by the lab, the emissions resulting from the combustion of the ships' fuel are direct GHG emissions, and therefore scope 1 (item 2). If the vessels are not controlled by the lab (in case of paid services), the emissions from the vessels are scope 3, item 13 (business travel).",
    "results-2-11": "It is therefore necessary to know whether the lab team carrying out the campaign has the possibility to choose their ship from a fleet or to request that the ship meets certain technical characteristics (which will lead to more or less HFO consumption). If this is the case, these are item 2 emissions. If, on the other hand, the vessel is \"imposed\" on the lab by the service provider, this is a service provision and the emissions come under item 13.",
    "results-2-12": "The emissions recorded under item 2 are the emissions relating to the combustion of the fuel. The \"upstream\" emissions of the fuel are then simultaneously accounted for in item 8.",
    "results-2-13": "The emissions recorded under item 13 are calculated on the basis of the total emission factor.",
    "subtit-results-3": "Carbon footprints",
    "results-3-1": "The carbon footprint represents the overall estimate of the laboratory's emissions over the selected perimeter. For this \"first level\" of the tool, it is the sum of the carbon footprint of the buildings, thatthe carbon footprint of travel and the carbon footprint of digital devices. The calculations are based on the emissions calculated for the various items in the GHGI table.",
    "results-3-2": "By construction, the carbon footprint of a lab is equal to the total of its GHGI.",
    "subtit-results-4": "Carbon footprint of buildings (CFB)",
    "results-4": "These are the emissions generated by the energy and refrigerant gases consumption of the lab buildings.",
    "results-4-pre-1": "CFB = Heating footprint     + \n      Electricity footprint +\n      Cooling footprint",
    "results-4-pre-2": "Building heating footprint = total emissions of item 1 +\n                             total emissions of item 7 +\n                             total emissions of item 8 related to heating in the GHGI",
    "results-4-pre-3": "Electricity footprint of buildings = total emissions from item 6 +\n                                     total electricity-related emissions from item 8 of the GHGI",
    "results-4-pre-4": "Cooling footprint = total emissions from item 4 of the GHGI",
    "subtit-results-5": "Travel carbon footprint (TCE)",
    "results-5-pre-1": "TCE = Emissions from commuting +\n      Emissions from business travel",
    "results-5-pre-2": "Commuting emissions = emissions from item 22 of the GHGI",
    "results-5-pre-3": "Business travel emissions = emissions from vehicles operated by the lab +\n                            emissions from professional trips",
    "results-5-pre-4": "Emissions from vehicles operated by the lab = emissions from item 2 of the GHGI +\n                        total vehicle-related emissions from item 8 of the GHGI",
    "results-5-pre-5": "Emissions from professional trips = emissions from item 13 of the GHGI",
    "subtit-results-6": "Carbon footprint of digital devices (CFDD)",
    "results-6": "These are the emissions linked to the manufacture of digital devices purchased by the laboratory. These emissions are estimated using the database of the <a target='_blank' class='link' href='https://ecoinfo.cnrs.fr/2020/05/06/ecodiag/'>Ecodiag</a> tool of the CNRS Ecoinfo GDS. Emissions linked to the electricity consumption of digital devices are not taken into account in the carbon footprint of digital devices, as they are included in the energy consumption of buildings (carbon footprint of buildings).",
    "results-6-pre-1": "CFDD = total emissions from item 10 related to purchases of digital devices",
    "subtit-results-7": "Carbon footprint of goods and services purchased, excluding digital devices included in CFDD.",
    "results-7": "These are the emissions induced by a French research unit's purchases of goods and services. This item excludes all purchases of goods and services already accounted for elsewhere in GES1point5, i.e. tickets for business travel, fuel for vehicles and heating, and digital devices. The estimation of this footprint is based on the annual expenditure of a research unit on the one hand and, on the other hand, on the use of monetary emission factors from three separate sources: the <a target='_blank' class='link' href='https://www.bilans-ges.ademe.fr/documentation/UPLOAD_DOC_FR/index.htm?ratio-monetaires.htm'>ADEME</a> carbon database, the US Center for Environmental Data Analysis's <a target='_blank' class='link' href='https://www.vitalmetricsgroup.com/environmental-databases'>CEDA</a> archive and the US Environmental Protection Agency's <a target='_blank' class='link' href='https://www.epa.gov/land-research/us-environmentally-extended-input-output-useeio-technical-content'>EPA</a> archive. More specifically, each purchase of a unit is identified by a NACRES code (Nomenclature Achats Recherche Enseignement Supérieur) and is characterised by an amount spent. Each existing NACRES code in the nomenclature is associated with an average monetary emission factor calculated from the three <a target='_blank' class='link' href='https://www.bilans-ges.ademe.fr/documentation/UPLOAD_DOC_FR/index.htm?ratio-monetaires.htm'>ADEME</a>, <a target='_blank' class='link' href='https://www.vitalmetricsgroup.com/environmental-databases'>CEDA</a> and <a target='_blank' class='link' href='https://www.epa.gov/land-research/us-environmentally-extended-input-output-useeio-technical-content'>EPA</a> databases, as well as a standard deviation. The product of the amount spent on the one hand and the average monetary emission factor of the corresponding NACRES code and its standard deviation on the other hand makes it possible to estimate the carbon footprint of this purchase and an uncertainty. For the time being, this methodology is only applicable to laboratories under the supervision of public institutions using NACRES codes (public universities, public scientific and technological institutes (EPST) and some « grandes écoles »).",
    "subtit-results-8": "Limits of the method based on monetary emission factors to calculate the carbon footprint of purchases",
    "results-8": "We have chosen to calculate the carbon footprint of purchases of goods and services using an Environmental Extended Input-Output (EEIO) method. This is a macro-economic method that allocates a monetary emission factor (EF) to a generic type of product, for example “Chemical products”. This method has the advantage of being easy to implement as it directly uses the laboratory's accounting data and allows the assessment of emissions from non-material activities (services, consultancy, etc.). However, it also has limitations: <ul style='list-style-type:square;margin-left:25px'> <li>A single EF is allocated to a large number of potentially very different products, (e.g. chemicals), with footprints that may differ by as much as an order of magnitude. This is particularly problematic for niche markets such as specific products for research. The EFs of products in these markets would be overestimated because these products are more expensive than those of everyday consumption. To overcome this problem, we have implemented three strategies. Firstly, the EFs of the scientific instruments (microscopes, spectrometers, etc.), have been weighted by a typical EF for services which is 0.2 kg CO2e/€. Secondly, for some products (livestock, chemicals, gases), a hybrid method was used to calculate the EFs (more information in the section Methodology/Calculation methods and in the document Emission factors of purchases). Finally, in some specific cases (laboratory disposable plastic), the EFs from the EEIO method were compared with EFs calculated by the life cycle method and similar values were obtained. A community effort seems necessary in the medium term to refine the monetary EFs.</li><li>The monetary method is a good way to get an order of magnitude of the carbon footprint of purchases and to identify the main emission sources. However, it is based on a 'constant technology' assumption. If less carbon-intensive products are purchased at a higher price, the monetary method will show an increase in the carbon footprint.</li></ul>"
  }
}
</i18n>

<template>
  <div>
    <su-service :icon="'info'">
      <template #title>
        {{ $t('title-pres') }}
      </template>
      <p>
        {{ $t('pres-1-1') }}
        <br />
        {{ $t('pres-1-2') }}
      </p>
    </su-service>
    <br />
    <b-tabs>
      <b-tab-item icon="check" :label="$t('title-generic-short')">
        <b-notification :closable="false">
          <b>{{ $t('subtit-generic-1') }}</b><br />
          {{ $t('generic-1-1') }}
          <em>
          <a target="_blank" class="link" href="https://www.ecologie.gouv.fr/sites/default/files/Guide%20m%C3%A9thodologique%20sp%C3%A9cifique%20pour%20les%20collectivit%C3%A9s%20pour%20la%20r%C3%A9alisation%20du%20bilan%20d%E2%80%99%C3%A9missions%20de%20GES.pdf">
            {{ $t('generic-1-em') }}
          </a>
          </em>
          {{ $t('generic-1-2') }}<br />
          {{ $t('generic-1-3') }}<br />
          {{ $t('generic-1-4') }}<em>{{ $t('g1p5') }}</em>{{ $t('generic-1-5') }}<br />
          {{ $t('generic-1-6') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('generic-1-li') }}</li>
            <li>{{ $t('generic-1-li-2') }}</li>
            <li>{{ $t('generic-1-li-3') }}</li>
            <li>{{ $t('generic-1-li-4') }}</li>
          </ul>
          {{ $t('generic-1-7') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-generic-2') }}</b><br />
          {{ $t('generic-2-1') }}<br />
          {{ $t('generic-2-2') }}<br />
          {{ $t('generic-2-3') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-generic-3') }}</b><br />
          {{ $t('generic-3') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-generic-4') }}</b><br />
          {{ $t('generic-4-1') }}<b>{{ $t('generic-4-b') }}</b>{{ $t('generic-4-2') }}
          <ol style="margin-left:25px">
            <li>{{ $t('generic-4-li-1') }}</li>
            <li v-html="$t('generic-4-li-2')" />
            <li>{{ $t('generic-4-li-3') }}</li>
            <li>{{ $t('generic-4-li-4') }}</li>
          </ol>
          {{ $t('generic-4-3') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-generic-5') }}</b><br />
          <span v-html="$t('generic-5')" />
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-generic-6') }}</b><br />
          {{ $t('generic-6') }}
        </b-notification>
      </b-tab-item>
      <b-tab-item icon="check" :label="$t('title-methodo-short')">
        <b-notification :closable="false">
          <b>{{ $t('subtit-methodo-1') }}</b><br />
          {{ $t('methodo-1-1') }}<br />
          {{ $t('methodo-1-2') }}<em>{{ $t('g1p5') }}</em>{{ $t('methodo-1-2-bis') }}<br />
          {{ $t('methodo-1-3') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-methodo-2') }}</b><br />
          {{ $t('methodo-2') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-methodo-3') }}</b><br />
          {{ $t('methodo-3-1') }}<br />
          {{ $t('methodo-3-2') }}<br />
          {{ $t('methodo-3-3') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('methodo-3-li-1') }}</li>
            <li>{{ $t('methodo-3-li-2') }}</li>
            <li>{{ $t('methodo-3-li-3') }}</li>
            <li>{{ $t('methodo-3-li-4') }}</li>
          </ul>
          {{ $t('methodo-3-4') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-methodo-6') }}</b><br />
          {{ $t('methodo-6-1') }}<em>{{ $t('g1p5') }}</em>{{ $t('methodo-6-2') }}<br/>
          {{ $t('methodo-6-3') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('methodo-6-li-1') }}</li>
            <li>{{ $t('methodo-6-li-2') }}</li>
            <li>{{ $t('methodo-6-li-3') }}</li>
          </ul>
          {{ $t('methodo-6-4') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-methodo-4') }}</b><br />
          {{ $t('methodo-4-1') }}<em>{{ $t('g1p5') }}</em>{{ $t('methodo-4-2') }}<br />
          {{ $t('methodo-4-3') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-methodo-5') }}</b><br />
          {{ $t('methodo-5-1') }}<em>{{ $t('g1p5') }}</em>{{ $t('methodo-5-2') }}
        </b-notification>
      </b-tab-item>
      <b-tab-item icon="cog" :label="$t('title-results')">
        <b-notification :closable="false">
          <b>{{ $t('subtit-results-1') }}</b><br />
          {{ $t('results-1-1') }}<br />
          {{ $t('results-1-2') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-results-2') }}</b><br />
          {{ $t('results-2-1') }}
          <b-tooltip
            multilined
            :label="$t('results-2-tip')"
            type="is-info">
            <b-tag rounded type="is-info"><b-icon icon="info"></b-icon></b-tag>
          </b-tooltip>
          {{ $t('results-2-2') }}<em>{{ $t('results-2-em') }}</em>{{ $t('results-2-3') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('results-2-li-1') }}</li>
            <li>{{ $t('results-2-li-2') }}</li>
            <li>{{ $t('results-2-li-3') }}</li>
          </ul>
          {{ $t('results-2-4') }}<br />
          {{ $t('results-2-5') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('results-2-li-4') }}</li>
            <li>{{ $t('results-2-li-5') }}</li>
            <li>{{ $t('results-2-li-6') }}</li>
          </ul>
          {{ $t('results-2-6') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('results-2-li-7') }}</li>
            <li>{{ $t('results-2-li-8') }}</li>
          </ul>
          {{ $t('results-2-7') }}
          <ul style="list-style-type:square;margin-left:25px">
            <li>{{ $t('results-2-li-9') }}</li>
            <li>{{ $t('results-2-li-13') }}</li>
            <li>{{ $t('results-2-li-12') }}</li>
            <li>{{ $t('results-2-li-14') }}</li>
            <li>{{ $t('results-2-li-15') }}</li>
            <li>{{ $t('results-2-li-10') }}</li>
            <li>{{ $t('results-2-li-16') }}</li>
            <li>{{ $t('results-2-li-17') }}</li>
            <li>{{ $t('results-2-li-18') }}</li>
            <li>{{ $t('results-2-li-11') }}</li>
          </ul>
          {{ $t('results-2-8') }}<br /><br />
          {{ $t('results-2-9') }}<br />
          {{ $t('results-2-10') }}<br />
          {{ $t('results-2-11') }}<br />
          {{ $t('results-2-12') }}<br />
          {{ $t('results-2-13') }}
        </b-notification>

        <b-notification :closable="false">
          <b>{{ $t('subtit-results-3') }}</b><br />
          {{ $t('results-3-1') }}<br />
          {{ $t('results-3-2') }}
        </b-notification>

        <b-notification :closable="false">
          <b><em>{{ $t('subtit-results-4') }}</em></b><br />
          {{ $t('results-4') }}<br />
          <pre>{{ $t('results-4-pre-1') }}<br />
{{ $t('results-4-pre-2') }}<br />
{{ $t('results-4-pre-3') }}<br />
{{ $t('results-4-pre-4') }}</pre>
        </b-notification>

        <b-notification :closable="false">
          <b><em>{{ $t('subtit-results-7') }}</em></b><br />
          <span v-html="$t('results-7')" />
          <br /><br />
          <b><em>{{ $t('subtit-results-8') }}</em></b><br />
          <span v-html="$t('results-8')" />
        </b-notification>

        <b-notification :closable="false">
          <b><em>{{ $t('subtit-results-6') }}</em></b><br />
          <span v-html="$t('results-6')" /><br />
          <pre>{{ $t('results-6-pre-1') }}</pre>
        </b-notification>

        <b-notification :closable="false">
          <b><em>{{ $t('subtit-results-5') }}</em></b><br />
          <pre>{{ $t('results-5-pre-1') }}<br/>
{{ $t('results-5-pre-2') }}<br />
{{ $t('results-5-pre-3') }}<br />
{{ $t('results-5-pre-4') }}<br />
{{ $t('results-5-pre-5') }}</pre>
        </b-notification>
      </b-tab-item>
    </b-tabs>
  </div>
</template>

<script>
export default {
  name: 'Methodology',
  components: {
    'su-service': () => import('@/components/SUService.vue')
  }
}
</script>
